@charset "utf-8";
*,html{
  margin:0px;
  border:0px;
  padding:0px;
}
body{
  margin:0px;
  border:0px;
  padding:0px;
  user-select:none;
  display:block;
  position:relative;
  overflow:scroll;
  position:relative;
}
a{
  text-decoration:none;
}
li{
  list-style:none;
}
ul{
  margin:0px;
  border:0px;
  padding:0px;
}
div,p{
  margin:0px;
  font-size:20px;
}
#top_icon{
  transform:rotate(0deg);
}
